﻿@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,400&display=swap");
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/brands.min.css");
@import url("Components/newsfeed.css");
@import url("Components/awards.css");
@import url("Components/social.css");
@import url("Components/footer.css");
@import url("Components/breadcrumb.css");
@import url("Components/newsroom.css");
@import url("Components/cards.css");
@import url("Components/flipcard.css");
@import url("Components/enhanced_content_image_banner.css");
@import url("Components/carousel_card.css");
@import url("Components/new_content.css");
@import url("Components/frame.css");
@import url("Components/container_fluid.css");
@import url("Components/highlight.css");
@import url("Components/spacing.css");
@import url("Components/global_stats.css");
@import url("Components/iconlist.css");
@import url("Components/weareunum.css");
@import url("Components/overlap.css");
@import url("Components/experience_editor.css");
@import url("Components/generic-banner.css");
@import url("Components/hero_banner.css");
@import url("Components/callout_banner.css");
@import url("Components/fontawesome/all.css");
@import url("Components/search.css");
@import url("Components/color_palette.css");
@import url("Components/events.css");
@import url("Components/accordion.css");
@import url("Components/careers_location.css");

:root {
    --bs-font-sans-serif: 'Open Sans' !important;
    /* UNUM COLORS */
    --unum-blue: #015294;
    --unum-blue-1: #b9d4e9;
    --unum-blue-2: #78a5d1;
    --unum-blue-4: #004470;
    --unum-slate: #5e88a1;
    --unum-slate-2: #84a9bf;
    --unum-slate-3: #335e7a;
    --unum-slate-4: #26495f;
    --unum-sky: #00a6d7;
    --unum-sky-1: #e3f4fc;
    --unum-sky-2: #a1d3ea;
    --unum-sky-3: #0090c7;
    --unum-sky-4: #037cb7;
    --unum-pool: #47b4bc;
    --unum-pool-2: #bbe0e1;
    --unum-pool-3: #0199a6;
    --unum-pool-4: #017f90;
    --unum-lawn: #8cc342;
    --unum-lawn-2: #b6d890;
    --unum-kiwi: #c0cf30;
    --unum-kiwi-2: #d3db6a;
    --unum-kiwi-4: #899d3b;
    --unum-orange: #e99625;
    --unum-orange-2: #f8d08a;
    --unum-orange-3: #d67921;
    --unum-orange-4: #b75d24;
    --unum-gold: #fac832;
    --unum-cool-neutral: #dfe7ec;
    --unum-cool-neutral-1: #f6f8fa;
    --unum-cool-neutral-2: #eaeef1;
    --unum-cool-neutral-3: #afb6c1;
    --unum-cool-neutral-4: #8993a4;
    --unum-warm-neutral: #2e2e2e;
    --unum-warm-neutral-1: #cccccc;
    --unum-warm-neutral-2: #525252;
    --unum-warm-neutral-3: #363636;
    --unum-new-gray: #f1f3f5;
}

body, html {
    width: 100%;
    height: 100%;
    margin: 0 !important;
    position: relative;
}

html{
    font-size: 65%;
}

body{
    font-size: 1.7rem;
}

ol, ul:not(.newsroom-entry__tag-list, .custom_dropdown-menu, .footer_column ul, .feature__actions, .slick-dots, .search__tags-container ul, .default-card__actions, .newcontent__actions, .job-list, .careers-container .iconlist) {
    margin-left: 2rem !important;
}

a.skiplink {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    display: inline-block;
    background-color: var(--unum-slate-4);
    padding: 1.6rem;
    color: #fff;
    font-weight: 600;
}

a.skiplink:focus {
    position: fixed;
    width: auto;
    height: auto;
    z-index: 9000;
    left: 20px;
    top: 20px;
    border: 3px solid #fff;
}

.loading {
    height: 100vh;
    background: white;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    display: none;
    align-items: center;
    justify-content: center;
}

.container-fluid {
    height: 100%;
}

#ugLogo_light, #ugLogo_dark {
    width: 250px;
}

#logo175_light, #logo175_dark {
    width: 350px;
}

@media only screen and (max-width: 1200px) {
    #logo175_light, #logo175_dark {
        max-width: 300px;
    }
}

@media only screen and (max-width: 768px){
    #ugLogo_light, #ugLogo_dark, #logo175_light, #logo175_dark {
        max-width: 225px;
    }    
}

.navbar {
    background-color: #fff;
    border-bottom: 1px solid #ededed;
    height: 100px;
    /*box-shadow: 0 0 10px #555;*/
    width: 100vw;
    padding: 2vh 0;
    /*transition: background .2s;*/
}

.navbar a {
    color: #004470;
}

.navbar-collapse {
    flex-grow: unset !important;
    justify-content: center;
    width: 70%;
    flex-basis: unset !important;
}

.navbar-brand {
    width: 30%;
    text-align: left;
    padding-left: 10%;
}

.nav-link {
    display: inline-block;
    position: relative;
    color: var(--unum-blue-4);
    cursor: default;
    margin: 0 2vh;
    font-size: 1.5rem;
}

.nav-link.dropdown-toggle {
    padding-right: 0 !important;
}

.nav-link:focus, .nav-link:hover {
    color: var(--unum-blue);
}

.nav-link:after {
    content: '' !important;
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #015294;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}

.nav-link:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left;
}

.dropdown-toggle::after {
    border: 0 !important;
}

.dropdown-menu {
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    background-color: rgba(234,238,241,.9);
}

.dropdown-menu a{
    color: #212529;
    text-decoration: none;
    transition: .2s;
    font-size: 1.5rem;
    position: relative;
    display: inline;
    min-height: 24px;
    min-width: 24px;
}

.dropdown-menu a:hover {
    color: #fff;
    background: #015294;
    transition: .2s;
}

.dropdown-headline {
    font-size: 18px;
    padding: 15px;
    color: var(--unum-blue-4);
    border-bottom: 2px solid #fff;
}

.dropdown-headline a{
    color: var(--unum-blue-4);
    text-decoration: none;
    transition: .2s;
    font-size: 18px;
}

.dropdown-close {
    float: right;
    font-size: 24px;
    cursor: pointer;
    margin-top: -9px;
}

.submenu {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    background-color: var(--unum-cool-neutral-1);
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    background-color: rgba(234,238,241,.9) !important;
    padding: 2vh 20px;
    border-radius: .25rem;
}

.social_link {
    font-size: 2.4rem !important;
}

#searchDropdown{
    max-height: 80vh;
    overflow: auto;
}

#search {
    position: absolute !important;
    right: 2vw;
    top: calc(50% - 24px);
}

#search a{
    font-size: 24px;
}

#search input{
    height: 40px;
    width: 30vw;
    border: 1px solid var(--unum-blue-4);
    font-size: 1.5rem;
}

.search-in-page .search__input {
    background-color: transparent;
    color: #2e2e2e;
}

.search-in-page .search__input-wrapper {
    background-color: #fff;
    border: 1px solid #dfe7ec;
    border-radius: 4px;
}

.search__input-wrapper {
    align-items: center;
    background-color: #dfe7ec;
    display: flex;
    flex-flow: row nowrap;
    position: relative;
}

form input:not([type=submit]), form select {
    height: 4rem;
}

form input:not([type=submit]), form select, form textarea {
    border-radius: 8px;
}

input, select, textarea {
    background-color: #fff;
    border-radius: 4px;
    border: 2px solid #dfe7ec;
    margin: 0.8rem 0 0;
    padding: 1.6rem;
    width: 100%;
}

.search-in-page .search__button, .search-in-page .search__input:focus + .search__button {
    background-color: transparent;
    bottom: 0;
    position: absolute;
    right: 0;
    top: -3px;
    background-image: url('/-/media/UnumGroup/img/icons/magnifying-glass-solid');
    background-size: 20px;
}

.search-in-page .search__input-wrapper {
    background-color: #fff;
    border: 1px solid #dfe7ec;
    border-radius: 4px;
}

.search__input {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    color: #335e7a;
    margin: 0;
    min-height: 52px;
}

.search__input-wrapper .search__button {
    background-color: transparent;
    border-radius: 0;
    display: inline-block;
    margin-bottom: 0;
    transition: inherit;
    font-size: 0;
}

.search__button--mobile,
.search__view-control--mobile {
    margin-top: 0;
}

.search__button, .search__view-control {
    align-self: stretch;
    background-color: #f7f7f7;
    background-image: url("data:image/svg+xml;charset=utf8,<svg width='20px' height='20px' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'> <!-- ! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --> <path d='M416 208c0 45.9-14.9 88.3-40 122.7L502.6 457.4c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L330.7 376c-34.4 25.2-76.8 40-122.7 40C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208zM208 352c79.5 0 144-64.5 144-144s-64.5-144-144-144S64 128.5 64 208s64.5 144 144 144z'/></svg>");
    background-position: 50%;
    background-repeat: no-repeat;
    border: 1px solid transparent;
    color: transparent;
    display: none;
    width: 50px;
}

.search__clear {
    display: none;
}

@media screen and (min-width: 992px) {
    .search__button,
    .search__view-control {
        background-size: auto;
        background-color: #f6f8fa;
        display: inline-block;
        padding: 1.6rem 0.4rem;
        position: relative;
        width: auto;
    }

    .search__button:focus,
    .search__button:hover,
    .search__view-control:focus,
    .search__view-control:hover {
        background-color: #f6f8fa;
        cursor: pointer;
        text-decoration: underline;
        color: #26495f;
    }

    .search__button--active,
    .search__button--active:focus,
    .search__button--active:hover,
    .search__view-control--active,
    .search__view-control--active:focus,
    .search__view-control--active:hover {
        background-color: #f6f8fa;
        background-image: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'> <!-- ! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --> <path d='M416 208c0 45.9-14.9 88.3-40 122.7L502.6 457.4c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L330.7 376c-34.4 25.2-76.8 40-122.7 40C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208zM208 352c79.5 0 144-64.5 144-144s-64.5-144-144-144S64 128.5 64 208s64.5 144 144 144z'/></svg>");
    }
    .search__button--active:focus,
    .search__button--active:hover,
    .search__view-control--active:focus,
    .search__view-control--active:hover {
        text-decoration: underline;
    }

    .search__input-wrapper .search__button {
        background-color: #015294;
        height: 0;
        left: -99999px;
        position: absolute;
        top: -99999px;
        width: 0;
        transition: background-color .2s;
        color: #fff;
    }

    .search-in-page .search__button, .search-in-page .search__input:focus + .search__button {
        align-self: center;
        background-color: #015294;
        background-image: none;
        border-radius: inherit;
        bottom: auto;
        color: #f7f7f7;
        font-size: inherit;
        height: auto;
        left: auto;
        margin: auto;
        padding: 5px 15px;
        right: 12px;
        top: 8px;
        transition: background-color .2s;
        width: auto;
    }

    .search-in-page .search__clear {
        display: none;
    }

    .search__clear {
        background-color: #eaeef1;
        border: 0;
        border-radius: 2px;
        display: inline-block;
        height: 32px;
        padding: 4px;
        position: absolute;
        right: 6px;
        top: calc(50% - 16px);
        width: 37px;
    }
        
    .search__clear:after, .search__clear:before {
        background-color: #525252;
        border-radius: 2px;
        content: "";
        display: inline-block;
        height: 75%;
        width: 2px;
        margin-top: 2px;
    }

    .search__clear:before {
        transform: rotate(45deg) translateX(1px);
    }

    .search__clear:after {
        transform: rotate(-45deg) translateX(-1px);
    }
}

@media screen and (min-width: 992px) {
    .search__input {
        background-color: transparent;
        min-height: 52px;
    }

    .search-in-page .search__input-wrapper {
        padding-left: 0;
    }

    .search__input-wrapper {
        background-color: #fff;
        border-radius: 3px;
        border-bottom: none;
        box-shadow: inset 0 1px 3px 0 rgb(0 0 0 / 37%);
        margin: 0 auto;
        max-width: 1200px;
    }
}

.search__results-container {
    display: none;
    padding: 1.6rem 1.6rem 3.2rem;
}
@media screen and (min-width: 992px) {
    .search__results-container {
        display: block;
        margin: 0 auto;
        max-width: 1200px;
    }
}
.search__results-count {
    margin: 0 0 2.4rem;
    text-align: center;
    font-size: 1.5rem;
}
@media screen and (min-width: 768px) {
    .search__results-count {
        text-align: left;
    }
}
.search__results-list {
    list-style: none;
    padding: 0;
    margin: 0 0 3.2rem;
}
.search__result-item {
    margin: 0 0 2.4rem;
}
.search__result-heading {
    color: #335e7a;
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 0.4rem;
}
.search__result-link {
    text-decoration: none;
    color: var(--unum-blue-4);
}
.search__result-link.all-results {
    display: block;
    margin-top: 1.6rem;
    text-decoration: underline;
    background: none !important;
    color: #212529 !important;
    font-size: 1.75rem !important;
}
.search__result-description {
    overflow: hidden;
    font-size: 1.5rem;
}
.search__result-publishdate {
    font-size: 1.25rem;
    font-style: italic;
}

.search__form {
    margin: 0;
    width: 100%;
}

.search-in-page .search__results-container {
    display: block;
    margin: 0 auto;
    max-width: 1200px;
}

.search-in-page .search__result-description {
    max-width: 100%;
}


.mobile_menu_hamburger {
    display: none;
    position: absolute;
    font-size: 6vw;
    color: #015294;
    margin-left: 1.5rem;
    height: 100%;
}

.mobile_menu {
    width: 100vw;
    background: var(--unum-cool-neutral);
    position: fixed;
    top: 100px;
    left: -100vw;
    z-index: 999;
    height: calc(100vh - 100px);
    overflow: auto;
}

.external_heading{
    background-color: var(--unum-slate-4);
}

.external_heading a {
    color: #FFF !important;
    font-size: 18px !important;
    padding: 0 !important;
}

.external_link_icon {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.75rem;
    color: var(--unum-blue-4);
}

.dropdown-item .external_link_icon {
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.25rem;
    color: inherit;
}

.mobile_menu a {
    color: #212529;
    text-decoration: none;
    transition: .2s;
    font-size: 1.5rem;
    display: block;
    padding: 10px 15px;
    position: relative;
}

.mobile_menu_dropdown_container {
    display: none;
    line-height: 2;
    background-color: #FFF;
    padding: 0;
}

.dropdown_external {
    background-color: var(--unum-slate-4);
    color: #FFF !important;
    border-bottom: 2px solid #FFF;
}

.expand_arrow {
    transition: .2s;
    display: inline-block;
    position: absolute;
    right: 20px;
}

.expanded{
    transform: rotate(180deg);
    transition: .2s;
}

.mobile_social_icons {
    position: absolute;
    bottom: 2vh;
    left: 0;
    text-align: center;
    font-size: 32px;
}

.navigation__active {
    border-left: 5px solid #26495f;
    padding-left: 10px;
    background-color: #f1f3f5;
}

.navigation__mobile_hamburger {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 35px;
    display: block;
    width: max-content;
    cursor: pointer;
    height: calc(50% - 24px);
}

#nav-icon3 {
    width: 25px;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
  
#nav-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: var(--unum-slate-4);
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
    top: 0px;
}

#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
    top: 10px;
}

#nav-icon3 span:nth-child(4) {
    top: 20px;
}

#nav-icon3.open span:nth-child(1), #nav-icon3.open span:nth-child(4) {
    top: 12px;
    width: 0%;
    left: 50%;
}

#nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media only screen and (max-width: 991px) {

    .navbar {
        background: #fff !important;
    }

    .navbar-brand {
        width: fit-content;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }

    #navbarCollapse {
        display: none !important;
    }

    .mobile_menu_hamburger {
        display: block;
    }

}

.back_to_top {
    position: fixed;
    bottom: -70px;
    right: 20px;
    height: 40px;
    width: 40px;
    background-color: var(--unum-slate-4);
    border-radius: 50%;
    color: white;
    font-size: 20px;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    transition: bottom .5s ease;
}

.show_button {
    bottom: 20px;
    transition: bottom .5s ease;
}

.show{
    display: block;
}

.entire_content{
    margin-top: 100px;
}

.banner_content {
    margin-top: 100px;
    position: relative;
    padding: 0 5%;
}

.hero_image {
    margin-top: 100px;
    position: relative;
}

.hero_desc {
    position: absolute;
    left: 10vw;
    color: #004470;
    font-size: 3vw;
    font-weight: 400;
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    top: 0;
    line-height: 1.25;
    overflow: hidden;
}

.hero_desc span{
    width: 100%;
    margin-left: -100%;
    opacity: 0;
}

.final_position{
    margin-left: 0 !important;
    opacity: 1 !important;
}

.hero_info {
    padding: 10vh 0 7vh 0;
    font-size: 32px;
    text-align: center;
    background: #eaeef1;
}

#signature {
    width: 10%;
}

@media only screen and (max-width: 991px) {
    .banner_content {
        padding: 0;
    }

    #signature {
        width: 15%;
    }

    .hero_image {
        margin-top: 100px;
    }

    .hero_info {
        padding: 5vh 20px;
        font-size: 18px;
        text-align: center;
        background: #eaeef1;
    }

    .hero_desc{
        position: unset;
        width: 100%;
        padding: 5vh 5vw;
        text-align: center;
        color: #FFF;
        background: var(--unum-slate-4);
        font-size: 3rem;
    }
}

.letter_content {
    padding: 5vh 7vw;
    position: relative;
}

.letter_content img {
    max-width: 100%;
}



@media only screen and (max-width: 1024px) {
    .navbar {
        background: #fff !important;
    }

    .hero_image {
        margin-top: 100px;
    }
}

.dropdown-menu[data-bs-popper] {
    margin-top: 0 !important;
}

.pagination__button--end{
    margin-left: 20px;
}

.pagination__button--end:after {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS40NCAxMyI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5jbHMtMSB7CiAgICAgICAgZmlsbDogI2ZmZjsKICAgICAgICBmaWxsLXJ1bGU6IGV2ZW5vZGQ7CiAgICAgIH0KICAgIDwvc3R5bGU+CiAgPC9kZWZzPgogIDxnIGlkPSJDb21wb25lbnRzIj4KICAgIDxnIGlkPSJNQi1QYWdpbmF0aW9uIj4KICAgICAgPHBhdGggaWQ9IlBhdGgtNSIgY2xhc3M9ImNscy0xIiBkPSJtNy41NiwyLjU2Yy41OS0uNTkuNTktMS41NCwwLTIuMTJzLTEuNTQtLjU5LTIuMTIsMEwuNDQsNS40NGMtLjU5LjU5LS41OSwxLjU0LDAsMi4xMmw1LDVjLjU5LjU5LDEuNTQuNTksMi4xMiwwcy41OS0xLjU0LDAtMi4xMmwtMy45NC0zLjk0LDMuOTQtMy45NFoiLz4KICAgIDwvZz4KICA8L2c+CiAgPHBhdGggaWQ9IlBhdGgtNS0yIiBkYXRhLW5hbWU9IlBhdGgtNSIgY2xhc3M9ImNscy0xIiBkPSJtMTUsMi41NmMuNTktLjU5LjU5LTEuNTQsMC0yLjEycy0xLjU0LS41OS0yLjEyLDBsLTUsNWMtLjU5LjU5LS41OSwxLjU0LDAsMi4xMmw1LDVjLjU5LjU5LDEuNTQuNTksMi4xMiwwcy41OS0xLjU0LDAtMi4xMmwtMy45NC0zLjk0LDMuOTQtMy45NFoiLz4KPC9zdmc+');
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 13px;
    width: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

.pagination__button--start{
    margin-right: 20px;
}

.pagination__button--start:before {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS40NCAxMyI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5jbHMtMSB7CiAgICAgICAgZmlsbDogI2ZmZjsKICAgICAgICBmaWxsLXJ1bGU6IGV2ZW5vZGQ7CiAgICAgIH0KICAgIDwvc3R5bGU+CiAgPC9kZWZzPgogIDxnIGlkPSJDb21wb25lbnRzIj4KICAgIDxnIGlkPSJNQi1QYWdpbmF0aW9uIj4KICAgICAgPHBhdGggaWQ9IlBhdGgtNSIgY2xhc3M9ImNscy0xIiBkPSJtNy41NiwyLjU2Yy41OS0uNTkuNTktMS41NCwwLTIuMTJzLTEuNTQtLjU5LTIuMTIsMEwuNDQsNS40NGMtLjU5LjU5LS41OSwxLjU0LDAsMi4xMmw1LDVjLjU5LjU5LDEuNTQuNTksMi4xMiwwcy41OS0xLjU0LDAtMi4xMmwtMy45NC0zLjk0LDMuOTQtMy45NFoiLz4KICAgIDwvZz4KICA8L2c+CiAgPHBhdGggaWQ9IlBhdGgtNS0yIiBkYXRhLW5hbWU9IlBhdGgtNSIgY2xhc3M9ImNscy0xIiBkPSJtMTUsMi41NmMuNTktLjU5LjU5LTEuNTQsMC0yLjEycy0xLjU0LS41OS0yLjEyLDBsLTUsNWMtLjU5LjU5LS41OSwxLjU0LDAsMi4xMmw1LDVjLjU5LjU5LDEuNTQuNTksMi4xMiwwcy41OS0xLjU0LDAtMi4xMmwtMy45NC0zLjk0LDMuOTQtMy45NFoiLz4KPC9zdmc+');
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 13px;
    width: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.pagination__mobile-label {
    color: #2e2e2e;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0.8rem;
    color: #015294;

}
/**************/
/* FORMATTING */
/**************/
h1 {
    color: #015294;
    font-size: 5rem !important;
    margin-bottom: 5vh !important;
    font-weight: 100;
}

h2 {
    color: var(--unum-slate-4);
    font-weight: 700 !important;
    font-size: 3rem;
    text-transform: uppercase;
}

h3 {
    font-size: 2.5rem !important;
    font-weight: 600 !important;
    color: var(--unum-slate-4);
    margin-bottom: 1rem;
}

h4{
    font-weight: 600 !important;
    text-transform: uppercase;
    font-size: 1.75rem;
}

.nopadding {
    padding: 0 !important;
}

.nomargin {
    margin: 0 !important;
}

.mobile_open {
    left: 0;
}

.shadow {
    box-shadow: 0 5px 10px rgba(0,0,0,.4);
}

.noscroll {
    overflow: hidden;
}

.stuck {
    position: fixed;
    top: 225px !important;
    left: 7vw;
}

@media only screen and (max-width: 991px) {
    h1 {
        font-size: 3rem !important;
        margin-bottom: 5vh !important;
    }
}

div.container-image-board-feed {
    margin-top: -40px;
    padding: 0 !important;
}

.slick-dots li.slick-active button:before {
    color: #004470;
    opacity: 1;
}

.slick-dots li button:before {
    font-size: 15px;
}

@media only screen and (max-width: 1280px) {
    .slick-next{
        right: 0;
    }
    .slick-prev{
        left: 0;
    }
}

.swal2-popup {
    font-size: 1.5rem !important;
}

.vspace-none {
    margin-top: 0 !important;
}

.vspace-xs {
    margin-top: 1.6rem;
}

@media screen and (min-width: 768px) {
    .vspace-xs {
        margin-top: 2.4rem;
    }
}

@media screen and (min-width: 1200px) {
    .vspace-xs {
        margin-top: 3.2rem;
    }
}

.vspace-sm {
    margin-top: 2.4rem;
}

@media screen and (min-width: 768px) {
    .vspace-sm {
        margin-top: 4rem;
    }
}

@media screen and (min-width: 1200px) {
    .vspace-sm {
        margin-top: 4.8rem;
    }
}

.vspace-md {
    margin-top: 3.2rem;
}

@media screen and (min-width: 768px) {
    .vspace-md {
        margin-top: 5.6rem;
    }
}

@media screen and (min-width: 1200px) {
    .vspace-md {
        margin-top: 6.4rem;
    }
}

.vspace-lg {
    margin-top: 4rem;
}

@media screen and (min-width: 768px) {
    .vspace-lg {
        margin-top: 7.2rem;
    }
}

@media screen and (min-width: 1200px) {
    .vspace-lg {
        margin-top: 8.8rem;
    }
}

.vspace-xl {
    margin-top: 5.6rem;
}

@media screen and (min-width: 768px) {
    .vspace-xl {
        margin-top: 9.6rem !important;
    }
}

@media screen and (min-width: 1200px) {
    .vspace-xl {
        margin-top: 11.2rem !important;
    }
}

[class*="vspace"] > .row > [class^="col"]:first-child > :first-child:not([class^="card"]),
[class*="vspace"] > .row > [class^="col"]:first-child > code:first-child + code + :not([class^="card"]) {
    margin-top: 0;
}

@media screen and (min-width: 992px) {
    [class*="vspace"] > .row > [class^="col"] > :first-child:not([class^="card"]),
    [class*="vspace"] > .row > [class^="col"] > code:first-child + code + :not([class^="card"]) {
        margin-top: 0;
    }
}

.vpad-none {
    padding-top: 0;
    padding-bottom: 0;
}

.vpad-xs {
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
}

@media screen and (min-width: 768px) {
    .vpad-xs {
        padding-top: 2.4rem;
        padding-bottom: 2.4rem;
    }
}

@media screen and (min-width: 1200px) {
    .vpad-xs {
        padding-top: 3.2rem;
        padding-bottom: 3.2rem;
    }
}

.vpad-sm {
    padding-top: 2.4rem;
    padding-bottom: 2.4rem;
}

@media screen and (min-width: 768px) {
    .vpad-sm {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}

@media screen and (min-width: 1200px) {
    .vpad-sm {
        padding-top: 4.8rem;
        padding-bottom: 4.8rem;
    }
}

.vpad-md {
    padding-top: 3.2rem;
    padding-bottom: 3.2rem;
}

@media screen and (min-width: 768px) {
    .vpad-md {
        padding-top: 5.6rem;
        padding-bottom: 5.6rem;
    }
}

@media screen and (min-width: 1200px) {
    .vpad-md {
        padding-top: 6.4rem;
        padding-bottom: 6.4rem;
    }
}

.vpad-lg {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

@media screen and (min-width: 768px) {
    .vpad-lg {
        padding-top: 7.2rem;
        padding-bottom: 7.2rem;
    }
}

@media screen and (min-width: 1200px) {
    .vpad-lg {
        padding-top: 8.8rem;
        padding-bottom: 8.8rem;
    }
}

.vpad-xl {
    padding-top: 5.6rem;
    padding-bottom: 5.6rem;
}

@media screen and (min-width: 768px) {
    .vpad-xl {
        padding-top: 9.6rem;
        padding-bottom: 9.6rem;
    }
}

@media screen and (min-width: 1200px) {
    .vpad-xl {
        padding-top: 11.2rem;
        padding-bottom: 11.2rem;
    }
}

.mt-n1 {
    margin-top: -0.25rem !important;
}

.mt-n2 {
    margin-top: -0.5rem !important;
}

.mt-n3 {
    margin-top: -1rem !important;
}


.fancybox__caption {
    text-align: center;
}

.dark_bg{
    display: none !important;
}

/***** GOOGLE TRANSLATE *****/
.goog-te-gadget-simple {
    border: none !important;
    margin-top: 5px;
}

.goog-te-gadget-simple a::before {
    content: "";
    background-image: url(-/media/1D7826307BF7479B96DE0EFF4C438D97.ashx);
    background-size: 100%;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.goog-te-gadget-simple a::after {
    content: "\f107";
    font-family: 'FontAwesome';
    margin-left: 6px;
    font-size: 1.5rem;
    vertical-align: middle;
    color: var(--unum-blue-4);
}

.goog-te-gadget-simple img {
    display: none;
}

.goog-te-gadget-simple a > * {
    display: none;
}

.csr_contact__container a {
    display: block;
    min-width: 24px;
    min-height: 24px;
}

.hide{
    display: none;
}

/*****************************/



/********* DARK MODE *********/

.dark-mode body, .dark-mode .dot_image {
    color: var(--unum-new-gray);
}

.dark-mode sup {
    color: var(--unum-cool-neutral-3) !important;
}

.dark-mode .homepage {
    background-color: var(--unum-warm-neutral-3) !important;
}

.dark-mode a:not(.dropdown-item, .button, .news_read_more, .w-card__postcount a, .mobile_blog .small_news_block a, .article_text_container a, .ot-sdk-container a, .cta_button) {
    color: var(--unum-new-gray) !important;
}

.dark-mode h2:not(.id_slider__heading, .feature__subheading, #onetrust-policy-title) {
    color: var(--unum-cool-neutral-3) !important;
}

.dark-mode .back_to_top {
    background-color: var(--unum-cool-neutral-3);
    color: var(--unum-slate-4);
    position: fixed;
    bottom: -70px;
    right: 20px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    font-size: 20px;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .2);
    transition: bottom .5s ease;
}

.dark-mode .show_button {
    bottom: 20px;
    transition: bottom .5s ease;
}

.dark-mode .navbar {
    background-color: var(--unum-warm-neutral-3) !important;
    border-bottom: 1px solid #000;
}

.dark-mode .nav-link:after {
    background-color: var(--unum-new-gray);
}

.dark-mode .dropdown-menu {
    background-color: var(--unum-new-gray);
}

.dark-mode .goog-te-gadget-simple {
    background-color: var(--unum-warm-neutral-3) !important;
}

    .dark-mode .goog-te-gadget-simple a::before {
        filter: grayscale(1) brightness(10);
    }

    .dark-mode .goog-te-gadget-simple a::after {
        color: var(--unum-new-gray);
    }

.dark-mode .mobile_menu {
    background-color: var(--unum-warm-neutral-3);
}

.dark-mode .dropdown-headline {
    background-color: var(--unum-warm-neutral);
    color: var(--unum-new-gray);
}

.dark-mode .mobile_menu_dropdown_container {
    background-color: var(--unum-warm-neutral-2);
}

.dark-mode .navigation__active {
    background-color: var(--unum-warm-neutral-3);
    border-left: 5px solid var(--unum-new-gray);
}

.dark-mode #search .search__result-heading a, .dark-mode #search .search__result-link {
    color: var(--unum-blue-4) !important;
}

    .dark-mode #search .search__result-heading a:hover {
        color: var(--unum-new-gray) !important;
    }

.dark-mode .external_link_icon:not(.nav-item .external_link_icon) {
    color: var(--unum-new-gray);
}

.dark-mode #nav-icon3 span {
    background-color: var(--unum-new-gray);
}

.dark-mode .breadcrumb-container {
    background-color: var(--unum-warm-neutral-2);
    border-bottom: 1px solid #000;
}

.dark-mode .hero_info {
    background: var(--unum-warm-neutral);
}

.dark-mode .newsfeed {
    background-color: var(--unum-warm-neutral);
}

.dark-mode .large_news_block, .dark-mode .large_news_block:hover, .dark-mode .small_news_block .news_block_content, .dark-mode .small_news_block .news_block_content:hover {
    box-shadow: none !important;
}

.dark-mode .article_text_container, .dark-mode .w-card__content {
    background-color: var(--unum-warm-neutral-1);
    color: var(--bs-dark);
}

.dark-mode article.w-card {
    border: none;
    background-color: var(--unum-warm-neutral-1);
}

.dark-mode .w-card__heading:not(.exec__container .w-card__heading, .dark-mode .w-card__heading) {
    color: var(--unum-cool-neutral-3);
}

.dark-mode .blog-post-list-entry__container {
    background-color: transparent;
}

.dark-mode .blog-post-list-entry__category {
    color: var(--unum-cool-neutral-3);
}

.dark-mode .blog-post-list-entry__hr {
    color: var(--unum-gold) !important;
}

.dark-mode .blog_text_container {
    background-color: var(--unum-warm-neutral-1) !important;
    color: var(--bs-dark);
}

.dark-mode .blog__title_container {
    background-color: var(--unum-warm-neutral-2);
}

.dark-mode .blog-entry__author-container, .dark-mode .mobile_blog {
    background-color: var(--unum-warm-neutral-3) !important;
}

.dark-mode .small_news_block .news_block_content {
    background-color: var(--unum-warm-neutral-1) !important;
}

.dark-mode .small_blog_block a {
    background-color: var(--unum-warm-neutral-1);
    border-bottom: 10px solid;
}

.dark-mode .more_blogs_button {
    background-color: transparent;
}

.dark-mode .blog_contributors_button__container a {
    border-color: var(--unum-new-gray);
    border-style: solid;
    border-width: 0px 1px 1px 1px;
}

.dark-mode .small_news_block .news_block_content,
.dark-mode .small_news_block .news_block_content:hover {
    box-shadow: none;
}

.dark-mode .newsroom-entry {
    background-color: var(--unum-warm-neutral-2);
    border: 1px solid #000;
}

.dark-mode .newsroom-entry__image {
    border-bottom: 1px solid #000;
}

.dark-mode .mobile_blog .news_block_content {
    background-color: var(--unum-warm-neutral-1);
}

.dark-mode .light_bg {
    display: none !important;
}

.dark-mode .dark_bg {
    display: block !important;
}

.dark-mode .slick-prev::before, .dark-mode .slick-next::before {
    color: var(--unum-new-gray) !important;
}

.dark-mode .slick-dots li.slick-active button:before {
    color: var(--unum-new-gray) !important;
}

.dark-mode .slick-dots li button:before {
    color: #FFF !important;
}

.dark-mode .newcontent__heading, .dark-mode .latest_news_header, .dark-mode h1:not(.w-card__heading), .dark-mode h3:not(.id_slider__heading), .dark-mode .feature__heading {
    color: var(--unum-cool-neutral-2);
}

.dark-mode .highlight {
    background-color: transparent;
}

    .dark-mode .highlight.highlight--coolneutral_1, .dark-mode .highlight.highlight--sky_1 {
        background-color: var(--unum-warm-neutral-2);
        color: var(--unum-new-gray) !important;
    }

.dark-mode .newcontent__body :not(a):not(.button):not([class^="card"]):not(h1):not(h2) {
    color: var(--unum-new-gray) !important;
}

.dark-mode .feature.feature--white .feature__main-content {
    background-color: var(--unum-warm-neutral-3);
}

.dark-mode .feature__description {
    color: var(--unum-new-gray);
}

.dark-mode .feature__subheading {
    color: var(--unum-cool-neutral-3);
}

.dark-mode .our_brands__container {
    color: var(--unum-new-gray);
}

.dark-mode .pagination__button, .dark-mode .button {
    border: 1px solid var(--unum-new-gray);
}

.dark-mode .selector_container {
    background-color: var(--unum-warm-neutral-2);
}

.dark-mode #worldMap {
    filter: brightness(.15);
}

.dark-mode .global-stats__insured_headline {
    color: var(--unum-cool-neutral-3) !important;
}

.dark-mode #familyIcon {
    border: none !important;
}

.dark-mode .contact_brand, .dark-mode .contact_media {
    background-color: var(--unum-warm-neutral-2);
    box-shadow: none !important;
}

.dark-mode .homepage .feature__associated-content:before {
    background-color: var(--unum-warm-neutral-2) !important;
}

.dark-mode .flip__card, .dark-mode .default-card {
    background-color: var(--unum-warm-neutral-1);
    box-shadow: none;
}

    .dark-mode .flip__card:hover {
        box-shadow: none;
    }

.dark-mode div#rickQuote:before, .dark-mode div#valoriaQuote:before, .dark-mode .id_card {
    background-color: var(--unum-warm-neutral-2) !important;
}

.dark-mode .headshot:before, .dark-mode #rickQuote .quote_container, .dark-mode #valoriaQuote .quote_container, .dark-mode .quote_text, .dark-mode strong {
    color: var(--unum-new-gray) !important;
}

.dark-mode .headshot:before {
    filter: grayscale(1) brightness(3) drop-shadow(0px 0px 5px #333);
}

.dark-mode .dot_modal {
    background-color: var(--unum-warm-neutral-1) !important;
}

.dark-mode .id_network {
    background-color: var(--unum-warm-neutral-2) !important;
}

.dark-mode .esg_highlights__box span, .dark-mode .esg_highlights__facts_box p, .dark-mode .disclaimer {
    color: var(--unum-new-gray) !important;
}

.dark-mode .esg_highlights__facts_box h3 {
    color: var(--unum-cool-neutral-3) !important;
}

.dark-mode .pagination__mobile-label {
    color: var(--unum-new-gray) !important;
}

/******* END DARK MODE *******/

#theme-toggle {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 20px;
    color: var(--unum-new-gray);
    background-color: var(--unum-slate-4);
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999;
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    cursor: pointer;
    transition: bottom .5s ease;
}

.dark-mode #theme-toggle {
    background-color: var(--unum-cool-neutral-3);
    color: var(--unum-slate-4);
    transition: bottom .5s ease;
}

.move_button {
    bottom: 80px !important;
    transition: bottom .5s ease;
}

.video {
    /*margin-top: 2.4rem;*/
    position: relative;
    width: 100%
}

.video__embed {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%
}

.careers-campus-video .scEmptyPlaceholder{
    height: 100%;
    min-height: 100px;
}

#banner {
    padding: 2.4rem 4.8rem;
    background-color: var(--unum-sky-1);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    height: 120px;
    display: flex;
    align-items: center;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .2);
}

#banner .text{
    padding: 0 4.8rem;
}

#closeBanner {
    position: absolute; 
    top: 50%; 
    right: 2.4rem; 
    transform: translateY(-50%); 
    font-size: 2.5rem; 
    padding: 10px; 
    cursor: pointer;
}

@media (max-width:991px){
    #banner {
        flex-direction: column;
        height: auto;
    }

    #banner .text{
        padding: 0;
    }

    #closeBanner{
        top: 2.4rem;
        transform: none;
    }
}